import request from '@/utils/request'

// 查询水泵历史信息列表
export function listSumpAlarmHistory(query) {
  return request({
    url: '/business/sump/alarm/history/list',
    method: 'get',
    params: query
  })
}

// 查询水泵历史信息所有列表
export function listAllSumpHistory(query) {
  return request({
    url: '/business/pump/history/listAll',
    method: 'get',
    params: query
  })
}